/*************************8      header css           ****************************************************/
#search{z-index:99;}
.search .form-control::placeholder{color:#fff;}

.shrink {background:rgba(255,255,255,1); box-shadow:0px 5px 12px rgba(0,0,0,.5); z-index:999;}

.logo {max-height:112px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .logo {max-height:50px;max-width:65%;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s; margin:4px 0px;}

.main-nav{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .main-nav{padding:5px 0px!important;box-shadow:0px 5px 12px rgba(0,0,0,.5);}

/*.main-nav .logo{margin-top:-17px;}*/
#Navigation{margin:0px;}
.navbar .menu-item{margin:0px 6px;font-size:14px;text-transform:uppercase;font-weight:400;}
.navbar .menu-item .nav-link{color:#fff;}
.navbar .menu-item.active .nav-link,.navbar .menu-item .nav-link:hover{color:#F2000F;}

/**********                Home page css       *******************************/
.btnclass{
    text-decoration: none !important;
    text-transform: uppercase;
    border-radius: 40px;
    font-size: 14px;
    font-weight: 900;
    padding: 5px 20px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.1em;
}
.banner h1{line-height:1.4;}
.banner h2 {line-height: 1.4;}
.productshome{background:#CEDBE3 url('../images/bg-products.jpg') center bottom no-repeat;background-size:100%;}
.offer{background:url('../images/bg-offer.jpg') center top no-repeat;background-size:cover;}
.bg{background:url('../images/bg.jpg') center top no-repeat;background-size:cover;}
.appointmentbtn a{
    text-decoration: none !important;
    text-transform: uppercase!important;
    border-radius: 40px!important;
    font-size: 18px!important;
    font-weight: 900!important;
   padding: 9px 20px!important;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.1em;border-radius: 50px!important;
    font-size: 20px!important;
    letter-spacing: 0.04em!important;
    line-height: 1!important;
    padding: 20px 30px;background: #f9c133!important;
    background: -moz-linear-gradient(left, #f9c133 0%, #c39b08 100%)!important;
    background: -webkit-linear-gradient(left, #f9c133 0%,#c39b08 100%)!important;
    background: linear-gradient(to right, #f9c133 0%,#c39b08 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c133', endColorstr='#c39b08',GradientType=1 )!important;
    color: #fff !important;

}
/*************************           My css             *********************************/
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control.bg-transparent.border-0.border-bottom.border-dark.fs-14.py-2.py-lg-3.py-xxl-4.px-0.text-white.getenquiry {
    height: 7rem;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control.fs-16.py-3.rounded-7.contactbtn {
    height: 9rem;
}

.aws-search-btn.aws-form-btn {
    background-color: transparent !important;
}

span.aws-search-btn_icon {
    color: red !important;
}

input#\36 4a55312b60ca {
    background-color: transparent !important;
    /* color: #fff !important; */
}
.box-shadow {
    box-shadow: 0px 0px 5px 0px #a7a7a7;
    padding: 20px;
    background: #fdfdfd;
    border-radius: 20px;
}
.box-shadow:hover{background: #fff; transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;}
/**************              Footer                 ******************************/

.footer a{color:#fff;}
.footer a.active,.footer a:hover{color:#E2B120;}

/********************     Media query       ***************************************/

@media (min-width: 1920px){
	.banner .bnr-image {height:819px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}
	.page-banner img {height:600px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}
	.welcome .text-block{width:800px;}
}

@media (min-width: 1600px){
	.container-fluid {max-width: 1920px;}
	.container {max-width: 1530px;}
	
	.gutter-lg {margin-left:-20px!important;margin-right:-20px!important;}
	.gutter-lg div[class^="col"]{padding-left:20px!important;padding-right:20px!important;}

	.navbar .menu-item{margin:0px 15px;font-size:15px;}
	.main-nav{position:absolute;z-index:99;}
	
	.btn-lg {font-size:25px;padding:20px 40px;}
	.btn-xxl {padding:20px 120px;}
	
	.banner .btn{width:290px;}
	.banner h2{font-size:40px;}
	
	.hd{font-size:45px;}
	.fs-80{font-size:100px;}
	
	.rounded-30{border-radius:40px;}
}

@media (min-width: 1200px) and (max-width: 1599.98px){
	
}


@media (min-width: 991.98px) and (max-width: 1199.98px) {   /**                       FOR IPAD   ***********************/
	.navbar .menu-item {font-size:13px;}
	.btn-lg {font-size:20px;padding:16px 20px;}
}

@media (max-width: 991.98px) { 
	.py-100,.py-60,.py-80{padding-top:50px;padding-bottom:50px;}
		
	.hhd{font-size:40px; }
	.hd{font-size:35px; }
	h1,h2.h1{font-size:30px; }
	
	.fs-80{font-size:60px;}
	
	/**********    Navbar Css   *********************/
	
	.logo{height:50px;}
	.navbar {justify-content:start;}
	
	.mobile-nav-toggle {background: none;border: 0;cursor: pointer;outline: none !important;padding: 16px 30px 16px 5px;
        transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;z-index: 9999;box-shadow: none !important;}

    .mobile-nav-active .mobile-nav-toggle.active {position: absolute;left:5px;top:30px;}

    .mobile-nav-toggle span,.mobile-nav-toggle span:before,.mobile-nav-toggle span:after {
        cursor: pointer;height: 4px;width: 23px;background: #fff;position: absolute;display: block;content: '';transition: all 500ms ease-in-out;border-radius: 5px;}
    .mobile-nav-toggle span:before {top: -7px;width: 23px;}
    .mobile-nav-toggle span:after {bottom: -7px;width: 23px;}
    .mobile-nav-toggle.text-white span,.mobile-nav-toggle.text-white span:before,.mobile-nav-toggle.text-white span:after {background: #fff;}

    .mobile-nav-overlay {width: 100%;height: 100%;z-index: 1038;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.5);overflow: hidden;display: none;}
    .mobile-nav {position: fixed;top: 0;bottom: 0;z-index: 1040;overflow-y: auto;left: -280px;width: 280px !important;
        padding: 20px;background:#E2B120;transition: 0.4s;-moz-transition: 0.4s;-webkit-transition: 0.4s;}
    .mobile-nav * {list-style: none;color: #fff !important;}
	.mobile-nav {height: auto!important;}
	
    .mobile-nav .dropdown-menu {position: static !important;transform: none !important;background: none !important;padding-left: 25px;}
    .mobile-nav .dropdown-menu .dropdown-item-text {margin: 5px 0px;padding: 2px 10px;}
    .mobile-nav .dropdown-menu .dropdown-item {margin: 10px 0px;}
	.mobile-nav .dropdown-menu .dropdown-item .fa {display: none;}
    .mobile-nav .dropdown-menu .dropdown-item:before {content: "\00BB";margin-right: 5px;font-size: 20px;line-height: 1;}

	.mobile-nav ul{border:none!important;}
	.mobile-nav ul > .menu-item:not(.list-inline-item) {padding: 5px;width: 100%;}
	.mobile-nav ul > .menu-item > .nav-link {display: block;position: relative;color: #fff !important;
		padding: 0px !important;font-weight: 500;font-size: 20px;text-transform: uppercase;text-align: left !important;
		text-decoration: none !important;background: none;border: none;}
    .mobile-nav ul > .menu-item > button.nav-link {font-size: 16px;}
	.mobile-nav ul > .menu-item > button.nav-link.active span {color: #3DAA34 !important;}
	.mobile-nav ul > .menu-item > .nav-link > img {width: 20px;margin-right: 10px;}
	
    .mobile-nav-active {overflow: hidden;}
	.mobile-nav-active #Header {background-color: transparent !important;z-index: 1040;}
	.mobile-nav-active .mobile-nav-toggle.active span:after {width: 23px;}
	.mobile-nav-active .mobile-nav-toggle.active span {background-color: transparent;}
    .mobile-nav-active .mobile-nav-toggle.active span:before,.mobile-nav-active .mobile-nav-toggle.active span:after {top: 7px;}
    .mobile-nav-active .mobile-nav-toggle.active span:before {bottom: 0px;background: #fff;transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);}
	.mobile-nav-active .mobile-nav-toggle.active span:after {background: #fff;transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);}
	.mobile-nav-active .mobile-nav.active {left: 0;}
	.mobile-nav-active .mobile-nav-toggle {margin-top: -15px;}
	.mobile-nav-active .mobile-nav-toggle i {color: #fff;}
            

    .mobile-nav ul.navbar-nav > li.menu-item > .megamenu,
    .mobile-nav ul.navbar-nav > li.menu-item > .sub-menu {
        font-size: 15px;font-weight: 400;position: static;background: none;color: #fff;padding: 0px;border: none;display: none;}

	.mobile-nav ul.navbar-nav > li.menu-item > .megamenu a,
	.mobile-nav ul.navbar-nav > li.menu-item > .sub-menu > li > a {
		display: block;padding: 10px 20px;color: #fff;}

	.mobile-nav ul.navbar-nav > li.menu-item > .megamenu a:before,
	.mobile-nav ul.navbar-nav > li.menu-item > .sub-menu > li > a:before {
		display: inline;content: "\00bb";margin-right: 5px;}

    .mobile-nav-active .mob-menu-btn {display: block;}
}

@media (min-width: 768px) and (max-width: 991.98px) { 
	
}

@media (max-width: 767.98px){
	.container {max-width:100% !important;}
	.banner h2{font-size:25px;}
	.btn-lg{font-size:17px;padding:12px 20px;}
	.offer{background:none;background-color:#E2B120;}
	a.mega-menu-link {background: #e2b120 !important;}
}

@media (max-width: 575.98px){
	.banner img {height:450px;width: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
	
	.navbar-brand {display: block;max-width: calc(100% - 90px);}
	.banner .btn{width:100%;margin-bottom:5px;}
}


